const cheerio = require('cheerio')
    , fetch = require("node-fetch")




class CtNews {

    constructor() {
        this.remotehost = 'http://retreatcenter.christiantoday.co.kr'
    }

    getLatest(token) {
        return fetch(this.remotehost + '/app/feed/article', {
            headers: {
                ctaccesstoken: token
            }
        }).then(res => res.json())
    }
}


module.exports = {ct:new CtNews};